gluegen.build.number=457
gluegen.build.id=2011-12-11_17-20-25
gluegen.build.branch=master
gluegen.build.commit=4374d11a3a204ab608402ee24a8cee14eff923ef
jogl.build.number=584
jogl.build.id=2011-12-13_17-03-28
jogl.build.branch=master
jogl.build.commit=4beeb724b942637300044f909f5f00fdbdf42c65
